Bug 895231 - Incorrect filenames in matreshka_sql gprs
Incorrect filenames in matreshka_sql gprs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: matreshka (Show other bugs)
17
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Pavel Zhukov
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-14 16:36 EST by Pavel Zhukov
Modified: 2014-06-18 03:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-06 20:21:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Zhukov 2013-01-14 16:36:57 EST
Description of problem:
with "league" should be "matreshka_league"

Version-Release number of selected component (if applicable):
matreshka-0.3.0-2.fc17.x86_64

How reproducible:
100%
Comment 1 Fedora Update System 2013-03-28 05:33:14 EDT
matreshka-0.3.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/matreshka-0.3.0-3.fc18
Comment 2 Fedora Update System 2013-03-28 21:37:38 EDT
Package matreshka-0.3.0-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing matreshka-0.3.0-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4565/matreshka-0.3.0-3.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-04-06 20:21:42 EDT
matreshka-0.3.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.